Page MenuHomePhabricator

Problem with navigating between topics with TOC
Closed, ResolvedPublic

Description

I was having an intermittent problem with navigating between topics using the TOC on Firefox for Mobile (on Android). I need to check if it's still reproducible, and if so on which modes (production, beta, experimental).

I was testing on https://m.mediawiki.org/wiki/User_talk:Jorm_%28WMF%29 .

Event Timeline

Maryana moved this task from 2014-15 Q4 to Needs Prioritization on the Readers-Web-Backlog board.
Maryana moved this task from Needs Prioritization to 2015-16 Q4 on the Readers-Web-Backlog board.
EBernhardson triaged this task as Normal priority.Mar 23 2015, 5:40 PM
EBernhardson added a subscriber: EBernhardson.
Mattflaschen-WMF renamed this task from Intermittent problem with navigating between topics with TOC to Problem with navigating between topics with TOC.Apr 14 2015, 5:46 PM
Mattflaschen-WMF raised the priority of this task from Normal to Unbreak Now!.
Mattflaschen-WMF set Security to None.
Mattflaschen-WMF added a subscriber: SBisson.

Change 204095 had a related patch set uploaded (by Sbisson):
Rename flow_topiclist_loop to flow_topiclist_loop.partial to fix TOC nativation to a not-yet-loaded topic.

https://gerrit.wikimedia.org/r/204095

Change 204095 merged by jenkins-bot:
Rename flow_topiclist_loop to flow_topiclist_loop.partial to fix TOC nativation to a not-yet-loaded topic.

https://gerrit.wikimedia.org/r/204095

DannyH closed this task as Resolved.Apr 14 2015, 10:56 PM

Works on Beta

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMar 7 2018, 1:17 AM